# CaReconfNotificationCarrierAggregationMeasInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**CellIdNei** | **string** |  | [optional] [default to null]
**CellIdSrv** | **string** |  | [optional] [default to null]
**RsrpNei** | **int32** | Reference Signal Received Power as defined in ETSI TS 136 214 [i.5]. | [optional] [default to null]
**RsrpSrv** | **int32** | Reference Signal Received Power as defined in ETSI TS 136 214 [i.5]. | [optional] [default to null]
**RsrqNei** | **int32** | Reference Signal Received Quality as defined in ETSI TS 136 214 [i.5]. | [optional] [default to null]
**RsrqSrv** | **int32** | Reference Signal Received Quality as defined in ETSI TS 136 214 [i.5]. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


